Bug 237109 - CVE-2005-2090 multiple tomcat issues (CVE-2007-0450 CVE-2006-7195)
CVE-2005-2090 multiple tomcat issues (CVE-2007-0450 CVE-2006-7195)
Status: CLOSED ERRATA
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ben Konrath
eclipse-bugs
: Security
Depends On:
Blocks: CVE-2005-2090 CVE-2007-0450 CVE-2006-7195
  Show dependency treegraph
 
Reported: 2007-04-19 09:44 EDT by Mark J. Cox (Product Security)
Modified: 2007-05-24 05:36 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2007-0328
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-24 05:36:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2007-04-19 09:44:56 EDT
A number of flaws affect the version of Tomcat5 shipped with RHDS3.  Please see
linked bugs for details.
Comment 9 Mark J. Cox (Product Security) 2007-05-15 05:01:05 EDT
Run manually:
http://yakko.test.redhat.com/run.php?runid=14719
http://yakko.test.redhat.com/run.php?runid=14720
Comment 10 Ben Konrath 2007-05-15 05:32:28 EDT
Thanks Mark. 

Vivek, Can you check those test runs and sign off on the changes as required.
Thanks.
Comment 12 Red Hat Bugzilla 2007-05-24 05:36:35 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0328.html

Note You need to log in before you can comment on or make changes to this bug.